IPSW-MACHO-PATCH-MOD(1)

NAME
ipsw-macho-patch-mod - Modify a load command to a MachO file

SYNOPSIS
ipsw macho patch mod [flags]

DESCRIPTION
Modify a load command to a MachO file

OPTIONS
-h, --help[=false]
    help for mod

-o, --output=""
    Output new file

-f, --overwrite[=false]
    Overwrite file

-s, --re-sign[=false]
    Adhoc sign file

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

EXAMPLE
    # Modify LC_BUILD_VERSION like vtool
    ❯ ipsw macho patch mod MACHO LC_BUILD_VERSION iOS 16.3 16.3 ld 820.1

SEE ALSO
ipsw-macho-patch(1)

HISTORY
21-Mar-2026 Auto generated by spf13/cobra